/*重置规则*/

*{
	margin: 0;
	padding:0;
}
a{
	text-decoration: none;
	color: #000;
}
ui,li{
	list-style: none;
}

/*顶部*/
.top{
	height: 32px;
	width: 1200px;
	margin: 0 auto;
}
.top_left{
	float: left;
	overflow: hidden;
}
.logo{
	width: 29px;
	height: 20px;
	margin-right: 20px;
}
.logo img{
	vertical-align: middle;
}
.text{
	font-size: 12px;
	padding: 0 5px;
	line-height: 32px;
}
.top_left span{
	font-size: 12px;
	line-height: 32px;
	margin-left: 2px;
}
.text:hover{
	text-decoration: underline;
}

.top_right{
	float: right;
	overflow: hidden;
}
.top_right span{
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	padding: 0 5px;
	margin-top: 8px;
}
.top_right span img{
	width: 16px;
	height: 16px;
}
.top_right p{
	font-size: 12px;
	float: left;
	padding: 0 5px;
	line-height: 32px;
}

/*banner*/
.banner{
	width: 100%;
	height: 450px;
	clear: both;
}
.banner img{
	width: 100%;
	height: auto;
}

/*视频*/
.video{
	width: 1200px;
	height: 675px;
	margin: 0 auto;
	margin-top: 40px;
}

/*底部*/
.footer{
	width: 100%;
	height: 160px;
	margin-top: 100px;
	background: #a90909;
}
.footer p{
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #fff;
	padding-top: 70px;
}
